return {
	"folke/flash.nvim",
	event = "VeryLazy",
	opts = {
		jump = {
			autojump = true,
		},
		label = {
			before = true,
			after = false,
			min_pattern_length = 0,
			style = "overlay",
		},
	},
	keys = {
		{
			"s",
			mode = { "n", "x", "o" },
			function()
				require("flash").jump()
			end,
			desc = "Flash",
		},
		-- {
		--   "S",
		--   mode = { "n", "x", "o" },
		--   function()
		--     require("flash").treesitter()
		--   end,
		--   desc = "Flash Treesitter",
		-- },
		{
			"R",
			mode = { "o", "x" },
			function()
				require("flash").treesitter_search()
			end,
			desc = "Treesitter Search",
		},
	},
}
